Page MenuHomePhabricator

Remove UploadWizardExceptionFlowEvent EventLogging schema - no longer necessary
Closed, ResolvedPublic

Event Timeline

MarkTraceur raised the priority of this task from to Normal.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 25 2015, 6:22 PM
Jdforrester-WMF renamed this task from Remove UploadWizardException EventLogging schema - no longer necessary to Remove UploadWizardExceptionFlowEvent EventLogging schema - no longer necessary.Sep 29 2015, 4:09 PM
Jdforrester-WMF set Security to None.
MarkTraceur moved this task from Next up to Doing on the Multimedia board.Oct 2 2015, 8:12 PM

Change 243240 had a related patch set uploaded (by MarkTraceur):
Remove superfluous ExceptionFlow event class

https://gerrit.wikimedia.org/r/243240

MarkTraceur moved this task from Doing to Needs code review on the Multimedia board.

Change 243240 merged by jenkins-bot:
Remove superfluous ExceptionFlow event class

https://gerrit.wikimedia.org/r/243240

Jdforrester-WMF closed this task as Resolved.Oct 13 2015, 2:51 PM
Jdforrester-WMF moved this task from Needs code review to Done on the Multimedia board.